StartupEvents.registry('item', event => {
	event.create('flint_dust')
        .displayName('Flint Dust')
        .maxStackSize(64)

    event.create('cleaned_flint_dust')
        .displayName('Cleaned Flint Dust')
        .maxStackSize(64)

    event.create('incomplete_processor')
        .displayName('Incomplete Processor')
        .maxStackSize(1)
})
